<?xml version="1.0" encoding="utf-8" ?>

<Language name="한국어" CodePage="949" Charset="129" Product="VideoGet">
   <String name="cSbtnOK">&amp;확인</String>
   <String name="cSbtnCancel">&amp;취소</String>   
   <String name="cSInfoStatusPanelPattern">현재 다운로드: %s / %s,  전체 다운로드: %s</String>
   <String name="cSConfirmFileExistsPattern">%s 파일이 존재합니다. 대체하시겠습니까?</String>
   <String name="cSErrorDownloadFailed">다운로드 실패. 잘못된 URL을 입력하였거나 인터넷 연결 설정이 잘못되었을 수 있습니다.</String>
   <String name="cSErrorURLNotValid">%s URL은 잘못되었습니다.</String>
   <String name="cSErrorServiceNotSupported">서비스가 지원되지 않습니다.</String>
   <String name="cSErrorWrongXMLBatch">XML 목록 파일이 잘못 되었습니다.</String>
   <String name="sSErrorVideoURLError">비디오 URL 확인 실패. 잘못된 URL을 입력하였거나 인터넷 연결 설정이 잘못되었을 수 있습니다.</String>
   <String name="cSTerminated">종료됨</String>
   <String name="cSDownloading">다운로드 중</String>
   <String name="cSError">오류</String>
   <String name="cSPaused">일시 중지</String>
   <String name="cSStatusPattern"> 상태: %s</String>
   <String name="cSUnknown">알수 없음</String>
   <String name="cSStatusDownloadingVideo">비디오 다운로드 중...</String>
   <String name="cSStatusEncodingVideo">비디오 인코딩 중...</String>
   <String name="cSStatusDone">완료.</String>
   <String name="cSOK">확인</String>
   <String name="cSEncodingFailed">인코딩 실패</String>
   <String name="cSNothingToDownload">다운로드 목록이 없습니다.</String>
   <String name="cSErrorFailedToUpdate">업데이트 도중에 오류가 발생했습니다.</String>
   <String name="cSConnectionLost">호스트 연결이 끊겼습니다.</String>
   <String name="cSHostUnreachable">호스트에 연결할 수없습니다. 인터넷 연결을 확인해주십시요. 그리고 나중에 다시 시도해주십시요.</String>
   <String name="cSInfoTrialOnly2Downloads">죄송하지만, 트라이얼 버전에서는 일괄 다운로드 목록에 2개의 링크만 추가할 수 있습니다.</String>
   <String name="cSInfoTrialDownloadLimit">죄송하지만, 다운로드 제한 횟수를 초과했습니다. 전체 버전으로 등록해주십시요.</String>
   <String name="cSErrorRegistry">오류 발생: 레지스트리 키에 접근할 수 없음(HKEY_CLASSES_ROOT\CLSID). 끝내는 중...</String>
   <String name="cSTrialPauseNotAvail">트라이얼 버전에서는 '일시 중지 / 다시 시작' 다운로드 기능을 사용할 수 없습니다.</String> 
   <String name="cSSabatazh">구버전을 사용중입니다. 업데이트 하여 주십시요.</String>                               
   <String name="cSSelectOutputFolder">비디오 출력 폴드를 선택해주십시요.</String>
   <String name="cSWarningClearBatch">정말로 일괄 다운로드 목록을 지우시겠습니까?</String>                   
   <String name="cSErrorMoveFailed">"%s" 파일 이동 실패</String>
   <String name="cSHintClickToSeeError">오류 보기</String>
   <String name="cSHintClickToPlay">비디오 재생</String>
   <String name="cSDeleteURLsConfirm">정말로 선택한 목록을 삭제하시겠습니까?</String>
   <String name="cSDownloadSuccess">다운로드 완료!</String>
   <String name="cSDownloadErrors">오류가 발생했습니다.</String>
   <String name="cSInfoTrialTitle">%s - 트라이얼 버전 (다운로드 %d회 남음)</String>
   <String name="cSDefault">기본</String>
   <String name="cSAddLinkHint">다운로드 링크 추가</String>
   <String name="cSRemoveHint">선택한 목록 제거</String>
   <String name="cSDownloadHint">모두 다운로드</String>
   <String name="cSAbortHint">다운로드 / 인코딩 취소</String>
   <String name="cSPauseResumeHint">일시 중지 \ 다시 시작</String>
   <String name="cSGoBuyHint">지금 주문</String>
   <String name="cSOptionsHint">옵션</String>
   <String name="cSHelpHint">도움말</String>
   <String name="cSAboutHint">제품 정보</String>
   <String name="cSMoveUpHint">위로 이동</String>
   <String name="cSMoveDownHint">아래로 이동</String>
   <String name="cSLoadBatchHint">목록 열기</String>
   <String name="cSSaveBatchHint">전체 저장</String>
   <String name="cSClearListHint">목록 지우기</String>
   
   <String name="cSDSURL">URL</String>
   <String name="cSDSName">이름</String>
   <String name="cSDSProgress">진행</String>
   <String name="cSDSStatus">상태</String>
   <String name="cSOutputFolder">출력 폴드:</String>
   <String name="cSConvertCheckBox">변환</String>
   <String name="cSConvertFormat">출력 형식:</String>
   <String name="cSConvertWidthHeight">넓이 / 높이:</String>
   <String name="cSConvertQuality">출력 품질:</String>
   <String name="cSAudioSamplingRate">오디오 샘플링 (Hz):</String>
   <String name="cSVideoFrameRate">비디오 프레임 (Hz):</String>
   <String name="cS30SecondsNote">알림: 트라이얼 버전은 각 비디오 파일의 30초만 변환할 수 있습니다.</String>
   <String name="cSDownloadSpeed">다운로드 속도: %d Kbps</String>
   <String name="cSOriginal">원본</String>
   <String name="cSLowerQuality">최저 품질 </String>
   <String name="cSLowQuality">저 품질   </String>
   <String name="cSNormalQuality">보통 품질</String>
   <String name="cSMediumQuality">중간 품질</String>
   <String name="cSGoodQuality">좋은 품질  </String>
   <String name="cSSuperbQuality">최고 품질</String>
   <String name="cSFormat">형식</String>
   <String name="cSAudioQuality">오디오 품질:</String>
   <String name="cSVideoQuality">비디오 품질:</String>
   <String name="cSAudioEncoder">오디오 인코더:</String>
   <String name="cSVideoEncoder">비디오 인코더:</String>
   <String name="cSAudioChanells">오디오 채널:</String>
   <String name="cSHideAdvancedOptionsL">출력 및 변환 옵션 숨김</String>
   <String name="cSShowAdvancedOptionsL">출력 및 변환 옵션 표시</String>
   <String name="cSClickToStartDownloading">다운로드 시작...</String>
   <String name="cSConverting">변환중</String>
   <String name="cSInformation">정보</String>
   <String name="cSVideoGetMinimizedToTray">트레이로 최소화...</String>
   <String name="cSIntegrityCheckFailed">무결성 확인 실패. 다음의 파일을 찾을 수 없음: %s. 프로그램을 재설치하여 주십시요.</String>
   <String name="cSCopyrightReg">등록 버전</String>
   <String name="cSCopyrightNotReg">비등록 버전</String>
   <String name="cSPasteURLLabel">여기에 붙여넣으십시요. 예: URL: </String>
   <String name="cSServiceName"> 서비스: %s</String>
   <String name="cSEmptyServiceName">비었음</String>
   <String name="cSNotFoundServiceName">찾을 수 없음</String>
   <String name="cSAutoRecognize"> 자동 인식</String>
   <String name="cSOptionsCaption">옵션</String>
   <String name="cSDisableAdult">성인 사이트 지원 비활성화</String>
   <String name="cSAutoUpdateScript">프로그램 자동 업데이트</String>
   <String name="cSUpdateEvery">업데이트 주기</String>
   <String name="cSUpdateApplicationStarts">프로그램 시작</String>
   <String name="cSUpdate3Days">3일 간격</String>
   <String name="cSUpdateWeekly">매주</String>
   <String name="cSUpdateMonthly">매월</String>
   <String name="cSUpdateApplicationScriptNow">&amp;지금 업데이트</String>
   <String name="cSConnectionSettings">연결 &amp;설정</String>
   <String name="cSLabelLanguage">언어:</String>
   <String name="cSTempFolder">임시 폴드:</String>
   <String name="cStsGeneral">일반</String>
   <String name="cStsAutoUpdater">자동 업데이트</String>
   <String name="cSTheme">스킨:</String>
   
   <!-- Connection options -->
   <String name="cSProxyCaption">HTTP 프록시 설정</String>
   <String name="cSProxyGBCaption">인터넷 연결 프록시 구성</String>
   <String name="cSProxyDirect">&amp;인터넷으로 직접 연결</String>
   <String name="cSProxyAutoDetect">&amp;이 네트워크에 대해 프록시 설정 자동 감지</String>
   <String name="cSProxyHTTPProxy">&amp;프록시 수동 구성:</String>
   <String name="cSProxyLabelProxy">HTTP &amp;프록시:</String>
   <String name="cSProxyLabelPort">포트:</String>
   <String name="cSProxyAuth">인증</String>
   <String name="cSProxyUsername">사용자명:</String>
   <String name="cSProxyPassword">비밀번호:</String>
   
   <!-- Updates -->
   <String name="cSUpdatesCaption">업데이트 중...</String>
   <String name="cSGettingUpdates">업데이트 받는 중...</String>
   <String name="cSUpdatesCancelButton">&amp;취소</String>
   
   
   <!-- Autorize -->
   <String name="cSAutorizeCaption">자동화</String>
   <String name="cSAutorizeLabel">이 비디오를 다운로드 하려면 사용자 계정의 자동 인증이 필요합니다. 사용자명과 비밀번호를 채워주십시요. 계정이 없다면 먼저 계정을 만드시기 바랍니다.</String>
   <String name="cSAutorizeWebsite">&amp;웹사이트:</String>
   <String name="cSAutorizeUsername">&amp;사용자명:</String>
   <String name="cSAutorizePassword">&amp;비밀번호:</String>
   <String name="cSAutorizeRemember">사용자명과 비밀번호 기억</String>
   
   <String name="cSDownloadingTrayHint">%d/%d 다운로드 중. %d%%...</String>
   <String name="cSConvertingTrayHint">%d/%d 변환중...</String>
   <String name="cSMinimizeToTray">트레이로 최소화</String>
   
   <String name="cSBuyNowMain">%s은 무료가 아니지만, 불과 %s 달러로 저렴합니다. 제품을 구매하시면 제한 없는 전체 버전 제품을 받으시게 됩니다.</String>
   <String name="cSBuyNowDiscount">* %s%% 할인 혜택을 받으실 수 있습니다. 쿠폰 코드: %s.%s* 할인은 %s 까지 사용 가능합니다.</String>
   <String name="cSListOfSupportedWebsites">지원 사이트 목록</String>

   <String name="cSConverterPriority">변환 프로세스 우선순위:</String>
   <String name="cSLow">낮음</String>
   <String name="cSBelowNormal">보통 미만</String>
   <String name="cSNormal">보통</String>
   <String name="cSAboveNormal">보통 초과</String>
   <String name="cSHigh">높음</String>
   <String name="cSRealTime">실시간</String>
   
   <String name="cSactAdd">추가</String>
   <String name="cSactRemove">제거</String>
   <String name="cSactSelectAll">모두 선택</String>
   <String name="cSactUnselectAll">모두 해제</String>
   <String name="cSactMoveUp">위로 이동</String>
   <String name="cSactMoveDown">아래로 이동</String>
   <String name="cSactDownloadAll">모두 다운로드</String>
   <String name="cSactPauseResume">일시 중지 / 다시 시작</String>
   <String name="cSactAbort">취소</String>
   <String name="cSactCustomizeColumns">목록 창 사용자 정의</String>
   <String name="cSactOpenDestFolder">대상 폴드 열기</String>
   <String name="cSactCopyURLToClipboard">클립보드로 URL 복사</String>
   <String name="cSactPlayVideo">비디오 재생</String>

   <String name="cSFileNotFound">"%s" 파일을 찾을 수 없음</String>
   <String name="cStsAdvanced">고급</String>
   <String name="cSTempFolderMustExist">임시 폴드는 반드시 있어야 합니다.</String>
   <String name="cSProxyPortInvalid">프록시 포트는 숫자라야 합니다.</String>
   <String name="cSInternetOK">인터넷 연결 확인</String>
   <String name="cSInternetFail">연결할 수 없음. 연결 설정, 방화벽 또는 안티바이러스를 확인해주십시요.</String>
   <String name="cSTest">테스트</String>
   <String name="cSInvalidPassword">잘못된 사용자명 또는 비밀번호</String>

   <!-- From version 3.0.2.47 -->
   <String name="cSAboutProduct">%s %s 제품 정보</String>
   <String name="cSVisitHomePage">홈페이지</String>
   <String name="cSTechSupport">기술 지원</String>
   <String name="cSOnlineOrder">온라인 주문</String>
   <String name="cSThanksTo">크레디트:</String>

   <String name="cSbtnBuyNowEnterSerial">라이센스 번호 입력</String>
   <String name="cSbtnBuyNow">지금 구입</String>
   <String name="cSEnterLicenseKey">라이센스 키를 입력해주십시요</String>
   <String name="cSLicenseKey">라이센스 키:</String>
   <String name="cSKeyValid">제품을 등록해주셔서 감사합니다.</String>
   <String name="cSKeyInvalid">라이센스 키가 잘못되었습니다.</String>
   <String name="cSReportBrokenWebsite">웹사이트 단절 신고</String>
   <String name="cSDSDownloadSpeed">다운로드 속도</String>
   <String name="cSDSEstimatedTime">경과 시간</String>
   <String name="cSDSFileSize">파일 크기</String>
   <String name="cSExit">끝내기</String>
   <String name="cSOpen">열기</String>

   <!-- From version 4.0.2.50 -->
   <String name="cSQueued">대기중</String>
   <String name="cSTerminating">종료중...</String>
   <String name="cSQuestionTerminateAll">전체 다운로드를 종료하시겠습니까?</String>
   <String name="cScbYouTubeHQ">유튜브 비디오 고품질 다운로드 가능시 사용</String>
   <String name="cScbRemoveDownloaded">프로그램 종료 전 다운로드 완료 목록 제거</String>
   <String name="cSseDownloadThreads">최대 동시 다운로드 수:</String>
   <String name="cSseConverterThreads">최대 동시 변환 수:</String>
   <String name="cSDeleteTempConfirmationPattern">'%s' 폴더에서 모든 파일을 삭제하시겠습니까?</String>
   <String name="cSAbort">취소</String>
   <String name="cSPause">일시 중지</String>
   <String name="cSResume">다시 시작</String>
   <String name="cSReset">재설정 / 대기열에 추가</String>
   
   <!-- From version 5.0.2.59 -->
   <String name="cSNotApplicable">N/A</String>
   <String name="cSbtnMore">자세히 &gt;&gt;</String>
   <String name="cSbtnLess">접기 &lt;&lt;</String>
   <String name="cScbSetTitle">파일명 수동 설정</String>
   <String name="cScbSetFormat">다른 출력 형식 설정</String>
   <String name="cSactOpenURLinBrowser">기본 브라우저로 URL 열기</String>
   <String name="cScbAutoDownload">목록에 비디오 추가 후 다운로드 자동 시작</String>
   <String name="cSMMSDownloadFailed">MMS 다운로드 실패</String>
   <String name="cSYourEmail">이메일:</String>
   <String name="cSBrokenURL">단절된 URL:</String>
   <String name="cSErrorText">오류 텍스트:</String>
   <String name="cSAdditionalInfo">추가 정보:</String>
   <String name="cSSend">전송</String>
   <String name="cSInvalidEmail">이메일이 잘못되었습니다.</String>
   <String name="cSSendingFeedback">피드백 전송중...</String>
   <String name="cSFeedbackSendOK">피드백이 전송되었습니다.</String>
   <String name="cSFeedbackSendFailed">피드백 전송이 실패되었습니다.</String>
   <String name="cSResetToDefaults">기본으로 재설정</String>
   <String name="cSResetToDefaultsConfirmation">기본값으로 재설정하시겠습니까?</String>
   
   <!-- From version 6.0.2.63 -->
   <String name="cSDlgTypeInformation">정보</String>
   <String name="cSDlgTypeConfirmation">확인</String>
   <String name="cSDlgTypeWarning">알림</String>
   <String name="cSDlgTypeError">오류</String>
   <String name="cScbAutoShutdown">다운로드 완료 후 컴퓨터 자동 종료</String>
   <String name="cSAutoShutdownForm">컴퓨터 자동 종료</String>
   <String name="cSAutoShutdownMessage1">모든 비디오 다운로드 완료됨. 컴퓨터가 자동 종료됩니다.</String>
   <String name="cSAutoShutdownMessage2">초</String>
   <String name="cSAutomatedAdd_permission">사용자 페이지에서 비디오 URL을 추가하려는 것 같습니다. 그 사용자의 모든 비디오 URL을 자동으로 추출하시겠습니까?</String>
   <String name="cSAutomatedAdd_first+more">첫 번째 %d 비디오 URL 추가됨. 계속 추가하시겠습니까?</String>
   <String name="cSAutomatedAdd_next+more">%d-%d URL 추가됨. 계속 추가하시겠습니까?</String>
   <String name="cSAutomatedAdd_large_total">마지막 %d 비디오 URL 추가됨. 자동 추가가 완료되었습니다. 추가된 전체 비디오 URL: %d</String>
   <String name="cSAutomatedAdd_small_total">자동 추가가 완료되었습니다. 추가된 전체 비디오 URL: %d</String>
   <String name="cSAutomatedAdd_permission2">%s는(은) 사용자 페이지의 URL로 보입니다. 그 사용자의 모든 비디오 URL을 자동으로 추출하시겠습니까?</String>
   
   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">업데이트...</String>
   <String name="cSactRegistration">등록</String>
   <String name="cSactPreferences">환경 설정</String>
   <String name="cSactAbout">제품 정보</String>
   <String name="cSactHide">VideoGet 숨김</String>
   <String name="cSactHideOthers">기타 숨김</String>
   <String name="cSactShowAll">모두 표시</String>
   <String name="cSactQuit">끝내기</String>
   <String name="cSmenuFile">파일</String>
   <String name="cSactClear">목록 지우기</String>
   <String name="cSactLoadBatch">파일에서 일괄 불러오기</String>
   <String name="cSactSaveBatch">파일로 일괄 저장</String>
   <String name="cSmenuEdit">편집</String>
   <String name="cSactCut">잘라내기</String>
   <String name="cSactCopy">복사</String>
   <String name="cSactPaste">붙여넣기</String>
   <String name="cSmenuAction">실행</String>
   <String name="cSVersion">버전 %s</String>
   <String name="cSCopyright">저작권 © %s</String>
   <String name="cSReadonlyDir">이 디렉토리는 쓰기가 잠겨 있습니다. 다른 디렉토리를 선택하여 주십시오.</String>

   <!-- From VideoGet 7.0.3.87 -->
   <String name="cSURL">URL:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>
</Language>